<?php

namespace App\Distributor\Controllers;

class Dashboard
{
    public static function title()
    {
        return view('distributor.dashboard.title');
    }

    public static function author()
    {
        return view('distributor.dashboard.author');
    }
}
